Systemkrav för Beats Pill+ -appen på iOS-enheter

  1.  

    Appen Beats Pill+ fungerar med följande iOS-enheter:

    • iPhone 5s eller senare
    • iPad Air eller nyare
    • iPad Mini 2 eller nyare

     

     

Beats Pill+ app system requirements for iOS devices

Var detta användbart?

JA NEJ